Subject: Re: [PATCH 2.6.9-rc2 1/12] S2io: cosmetic changes

From: Jeff Garzik <[email-masked]>
Date: Thu, 28 Oct 2004 14:48:12 -0400

OK, patches pass review, but now we have a technical problem.

I started to apply your patches, but only #1 and #2 applied successfully 
with the patch(1) tool.  All the other patches generated rejections.

I have attached my tree, which is

	2.6.8 + patch-2.6.9-rc2 + s2io-2.6.9-rc2.patch

s2io-2.6.9-rc2.patch is attached, which is what I have applied so far 
(your #1 and #2).

Can you please re-diff and re-send patches #3 - #12 ?

Everything else (patch content, email format, etc.) looked great.

Regards,

	Jeff